<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="WizdomModernTeamsite" displayName="Modern team site (Wizdom)" hidden="true" webTemplate="64">
  <Action xsi:type="ModernApplySiteDesignAction" scope="Web" Name="Wizdom" WebTemplate="64" />
  <Action xsi:type="AddCustomAction"
      targetRequirements="None"
      scope="Site"
      name="WizdomWorkspaceInformationApplicationCustomizer"
      description="Add Wizdom Workspace Information Application Customizer"
      location="ClientSideExtension.ApplicationCustomizer"
      title="WizdomWorkspaceInformationApplicationCustomizer"
      clientSideComponentId="468a28cb-e6d9-4172-a535-6341cf76e3b5"
      clientSideComponentProperties="{&quot;siteId&quot;: {context.items[&quot;siteId&quot;]}}"
      sequence="100"
      registrationType="None" />
  <Action xsi:type="ExecuteCodeAction" skip="{context.items[&quot;skipTeamsAppInstallation&quot;]}">
    <Type>BusinessApp.AppService.V2.DomainLogic.SiteTemplateActions.InstallTeamsAppAction, BusinessApp.AppService</Type>
    <Method>Execute</Method>
    <Parameters>
      <Parameter type="System.String">{context.items[&quot;groupId&quot;]}</Parameter><!-- Group id -->
      <Parameter type="System.String">0</Parameter><!-- Channel index -->
      <Parameter type="System.String">{context.items[&quot;teamsAppId&quot;]}</Parameter><!-- Team app id -->
    </Parameters>
  </Action>
</Template>